# BIOLINOLEUM

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/cZIIQKz5wYI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/WP-ZlP3fVT4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

A tough but light, textured bioplastic. Remains some flexibility when cast as a sheet. Gelatine-based with dried and ground eggshells as filler to avoid shrinkage.

### Physical form

Solids, Surfaces

Color without additives: light brown/liver color with speckles.

### Fabrication time

Preparation time: 1 Hours (if you prepared the egg shell powder already)

Processing time: 5-10 days

Need attention: Every 8-16 hours to alternate between drying and presing.

Final form achieved after: 10 days

## Ingredients

* **Gelatine powder - 24 gr**
	* Functions as the polymeer (so it becomes a solid)
* **Glycerine - 18 gr**
	* Functions as plasticizer that bonds with the gelatine (makes it flexible). 
* **Water - 200 ml/gr**
	* To dissolve and mix the polymeer and plasticizer
* **Dried and ground egg shells - 55 g**
    * Used as a filler that reduces shrinkage, and simultaneously adds texture and strength. Recipe for drying and grinding egg shells is [here](../files/recipes/eggshellpowder.md). 

## Tools

1. **Cooker or stove** (optional: temperature controlled)
1. **Pot**
1. **Scale**
1. **Moulds** (acrylic or glass surface to cast sheets on, silicon molds for solids. Molds with removable base are very useful).
1. **Spoon** 


## Yield before processing/drying/curing

Approx. 200 ml

## Method

1. **Preparation**

	- Prepare the egg shell powder if you don't have it already (see recipe [here](../files/recipes/eggshellpowder.md)
	- Weigh your ingredients
	- Prepare the mold and find a place where you can leave it for a while, ideally near an open window where there's air flow.

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: add natural dye if you wish to use color
	- add the glycerine
	- add the gelatine
	- keep the temperature below 80 degrees celcius while stirring *very very slowly and gently* to avoid making bubbles. I prefer a simple spoon to do this, not a whisk.

1. **Cooking the ingredients**

	-  Simmer and slowly stir the mixture between 60-80 degrees celcius for at least 20 minutes. Turn it lower when bubbles appear: you don't want the liquid to move, don't boil it. This sample has some bubbles due to vigorous mixing.
	-  Longer cooking time allows more water to evaporate. You will get a thicker liquid to cast with, and less shrinkage of the cast object. To cast larger volumes and solids with this recipe, evaporate a lot of water, until it's very thick.
	
1. **Casting**

	-  Stir in the egg shell powder, slowly stir until the liquid gels a little. If it's very liquid the powder will sink to the bottom of the mold.
	-  Cast into the mould(s) slowly to avoid bubbles. Pour from the middle and hold still, let the liquid distribute itself.
	-  Put the mould away to dry in a cool place with lots of air flow (like near an open window). A warmer place might speed up the drying process but also allow bacteria to grow faster and can result in fungal growth.
	-  If the mould has a removable base, remove it after 4-8 hours and put the mould on its side to allow air flow from both sides. 
	-  The compound will shrink a little. Press it under a stack of heavy books for a few hours and then dry for a few hours again, alterating the two. If you can dry the cast objects on a roster while pressed that is ideal.

### Drying/curing/growth process

- Mold depth:  				3 cm (filled up until 2.5cm high), or cast on a sheet (3-5mm)
- Shrinkage thickness:      10-15 %
- Shrinkage width/length:   10-15 %

**Shrinkage and deformation control**

Letting it dry up to ten days to get to the final form. Flat sheets will remain somewhat flexible.

**Curing agents and release agents**

None. 

**Minimum wait time before releasing from mold**

4 to 8 hours 

**Post-processing**

Store in a dry and ventilated room.

**Further research needed on drying/curing/growth?**

It's worth trying to evaporate as much water as possible to reduce shrinkage even more. Adding the powder will thicken the liquid too so try to find the sweet spot where you can still pour it.

### Process

![](../../images/eggshell4.jpg)*freshly ground egg shell powder, Loes Bogers, 2020*

![](../../images/eggshell1.jpg)*just casted (silicon mold is the green one, the glass mold didn't release well), Loes Bogers, 2020*

![](../../images/eggshell2.jpg)*just casted on an acrylic sheet, Loes Bogers, 2020*


## Variations on this recipe

- Add a **natural colorant** such as a vegetable dye or water-based ink (e.g. hibiscus, beetroot, madder)
- Add **more glycerine** for a more flexible material

### Cultural origins of this recipe

Text

**Needs further research?**   Not sure

### References this recipe draws from

- **Bioresin (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **The Bioplastics Cookbook: A Catalogue of Bioplastics Recipes** by Margaret Dunne for Fabtextiles, 2018, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3) 

### Known concerns and contestations\*

Needs further research

Gelatin is an animal-based ingredient. Some might find it problematic to use resources that requires killing an animal because of religious or animal welfare beliefs. Arguments are also made that as long as there's a meat industry, it is better to use product from the entire animal, including skin and bones. Some might consider gelatin to be a product that comes from a waste stream, but this is considered controversial by others.

Acrylic (for the mold) is a petrol based plastic but results in very shiny foils and sheets and can be reused endlessly for casting high quality bioplastic sheets.

Using renewable ingredients is not by definition petrol-free. Imagine they have to travel long distances by plane, boat or truck: it takes fuel. Also, the effects of GMO technologies and pesticides can be harmful to the environment and it's worth using knowing the source and production standards involved. If you can afford it, buying organic ingredients is a good starting point.

### Sustainability tags

- Renewable ingredients: yes
- Vegan: no
- Made of by-products or waste:  partially (only the egg shell filler)
- Biocompostable final product:  yes
- Reuse: needs further research

Needs further research?:  can this be remelted and reused?

Recycling gelatine-based bioplastics them with PET plastics contaminates the waste stream. Compost bioplastics in a warm environment with sufficient airflow.

## Material properties

### Comparative qualities
This resin is dense and rather heavy, but not rock hard like synthetic epoxy or cold like glass. It keeps certain level of bounciness to it.

### Technical and sensory properties

- **Strength**: strong
- **Hardness**: rigid
- **Transparency**: transparent
- **Glossiness**: matt
- **Weight**: heavy
- **Structure**: closed
- **Texture**: medium
- **Temperature**: medium
- **Shape memory**: high
- **Odor**: moderate in final product, high during production
- **Stickiness**: low
- **Weather resistance:** low
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** low
- **Water resistance:** water resistant
- **Chemical resistance:** needs further research
- **Scratch resistance:** moderate
- **Surface friction:** medium
- **Color modifiers:** none 


## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Rotterdam, the Netherlands
- Date: 06-03-2020 – 16-03-2020

### Environmental conditions

- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

2,56 Euros for a yield of approx 300 ml

### Local supplier/sourcing info

Gelatin powder - Jacob Hooy (online retailers)
Glycerine 1.23 - Orphi/Chempropack (online retailers)
Molds - Houseware stores, thrift shops

## Copyright information

### This recipe is in the public domain (CC0)

Yes

### This recipe was previously published by someone else

Yes, in: **Bioresin (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).

##References

- **The Secrets of Bioplastic** by Clara Davis (Fabtex, IAAC, Fab Lab Barcelona), 2017, [link](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_).
- **The Bioplastics Cookbook: A Catalogue of Bioplastics Recipes** by Margaret Dunne for Fabtextiles, 2018, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3)
- **Bioresin (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).

## Images of final product

![](../../images/finalpics-54.jpg)*Surface, Loes Bogers, 2020*

![](../../images/finalpics-55.jpg)*Surface, Loes Bogers, 2020*

![](../../images/finalpics-56.jpg)*Solid, Loes Bogers, 2020*


